* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: sans-serif;
}

.start-game__container {
  z-index: 111;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 300px;
  height: 300px;
  background-color: orange;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border: 2px solid black;
}
.start-game__img {
  width: 100%;
  height: 100%;
}
.start-game__select {
  margin: 10px 0;
}
.start-game__headline {
  margin-bottom: 50px;
}
.start-game__btn {
  padding: 2px;
}

.playing-field {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.card-container {
  position: relative;
  cursor: pointer;
  border: 4px solid #fff;
  background-size: 200px;
  background-repeat: no-repeat;
  background-position: 50%;
}
.card-container--small div {
  -ms-flex-preferred-size: 33.33%;
      flex-basis: 33.33%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 50vh;
}
.card-container--medium div {
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 33vh;
}
.card-container--large div {
  -ms-flex-preferred-size: 15%;
      flex-basis: 15%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 33vh;
}

.card-after,
.card-before {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 0.7s ease-out;
  transition: -webkit-transform 0.7s ease-out;
  transition: transform 0.7s ease-out;
  transition: transform 0.7s ease-out, -webkit-transform 0.7s ease-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.card-after {
  background-color: white;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.card-before {
  background-color: rgb(239, 235, 235);
}

.flipper .card-before {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.flipper .card-after {
  -webkit-transform: rotateY(0);
          transform: rotateY(0);
}/*# sourceMappingURL=style.css.map */